2017-08-18 22:41 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000506Cheat Enginepublic2016-09-29 22:38
Reporterhappensign 
Assigned ToDark Byte 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000506: List of datatypes for "Scan for addresses with value" becomes empty
DescriptionWhen attempting to perform a new pointerscan using the "Scan for addresses with value" option after having done so once before in the same session, where normally would be listed "4 Byte, Float, Double", there is instead a blank space, and the drop-down menu is also empty.
Steps To ReproduceFrom the window titled "Pointer scan",
Open the "Pointer scanner" menu,
Select "Scan for pointer",
Check the radial labelled "Scan for addresses with value",
Enter any value into the text field,
Click "OK",
Try to do another pointerscan with the same radial checked
Additional InformationI have verified that this bug was not present in 6.5.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001104

Dark Byte (developer)

should be fixed
+Notes

-Issue History
Date Modified Username Field Change
2016-09-20 23:33 happensign New Issue
2016-09-20 23:33 happensign File Added: Illustration.png
2016-09-29 22:38 Dark Byte Assigned To => Dark Byte
2016-09-29 22:38 Dark Byte Status new => resolved
2016-09-29 22:38 Dark Byte Resolution open => fixed
2016-09-29 22:38 Dark Byte Note Added: 0001104
+Issue History